#idCriteriaToo {
	padding-left: 2em;
}

.NoMatch {
	padding-left: 2em;
	padding-right: 2em;
	padding-top: 0.5em;
}

.NoMatch > span:first-child {
	font-weight: bold;
}

.NoMatch > div:first-of-type {
	padding-left: 2em;
}

.NoMatch > div:first-of-type ul {
	margin: 0.5em;
}

.clsLstModelWildcardEquipment,
.clsLstModelWildcardMake,
.clsLstModelWildcardEquipmentsubtype {
	color: black;
}

.clsLstModelWildcardModel {
	color: #225aff; /* saturated royal blue */
	font-weight: bold;
}

.clsLstModelWildcardEquipment0 {
	background-color: #E8ECF9; /*#E1EAFF; / *#e8eaef; / * dull blue */
}

.clsLstModelWildcardEquipment1 {
	background-color: #edede0; /* dull yellow */
}

.clsLstModelWildcardEquipment2 {
	background-color: #efefef; /* dull white */
}

.clsLstModelWildcardMake0,
.clsLstModelWildcardEquipmentsubtype0,
.clsLstModelWildcardModel0 {
	background-color: #f8faff; /* light blue */
}

.clsLstModelWildcardMake1,
.clsLstModelWildcardEquipmentsubtype1,
.clsLstModelWildcardModel1 {
	background-color: #fdfdf0; /* light yellow */
}

.clsLstModelWildcardMake2,
.clsLstModelWildcardEquipmentsubtype2,
.clsLstModelWildcardModel2 {
	background-color: white; /* white */
}
